{
  "name": "rowanras.org",
  "version": "1.0.0",
  "description": "Website for Rowan RAS Student Branch",
  "main": "index.js",
  "repository": "git@github.com:rowanras/rowanras.org.git",
  "author": "John McAvoy <mcavoyj5@students.rowan.edu>",
  "license": "GPL-3.0-or-later",
  "scripts": {
    "build": "gulp build",
    "start": "node app",
    "dev": "gulp watch",
    "clean": "gulp clean",
    "docs": "gulp docs",
    "test": "mocha",
    "coverage": "nyc --reporter=html --reporter=text mocha"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^1.13.0",
    "@typescript-eslint/parser": "^1.13.0",
    "breakpoint-sass": "^2.7.1",
    "chai": "^4.2.0",
    "del": "^5.1.0",
    "eslint": "^6.8.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-import": "^2.19.1",
    "eslint-plugin-sort-requires": "^2.1.0",
    "foundation-sites": "^6.6.1",
    "gulp": "^4.0.2",
    "gulp-eslint": "^6.0.0",
    "gulp-live-server": "0.0.31",
    "gulp-livereload": "^4.0.2",
    "gulp-pug": "^4.0.1",
    "gulp-pug-linter": "^1.3.0",
    "gulp-rename": "^1.4.0",
    "gulp-sass": "^4.0.2",
    "gulp-sass-lint": "^1.4.0",
    "gulp-typedoc": "^2.2.3",
    "gulp-typescript": "^5.0.1",
    "mocha": "^7.0.0",
    "motion-ui": "^2.0.3",
    "nyc": "^15.0.0",
    "pug": "^2.0.4",
    "pug-lint": "^2.6.0",
    "sass": "^1.24.2",
    "sass-lint": "^1.13.1",
    "serve": "^11.3.0",
    "serve-handler": "^6.1.2",
    "supertest": "^4.0.2",
    "typedoc": "^0.15.6",
    "typescript": "^3.7.4"
  },
  "dependencies": {
    "express": "^4.17.1"
  }
}
